# FROM is always on the first line, FROM is url on //TODO dokoncit
FROM konefus/test
#VOLUME docker container will be haveing access to directory "/tmp"
#VOLUME /tmp
# ADD command takes two arguments one is source and the destination
ADD learn_kafka_docker-0.0.1-SNAPSHOT.jar app.jar
#EXPOSE 8080 8443 8000
# COPY from local to docker image
#COPY /docker-emtrypoint.sh /docker-emtrypoint.sh
ENTRYPOINT ["java","-jar","app.jar"]
#UN chmod +x /docker-emtrypoint.sh
CMD ["start"]